.paragraphs-wrapper .paragraph--type--section:last-child {
  padding-bottom: 128px;
}
body.node-id-12 #page {
  background: url("/themes/custom/codima_fo/images/mobile/m-blog_bg.png") 0 0 no-repeat #F4F4F4;
  background-attachment: fixed;
  background-size: cover;
}
@media all and (min-width: 1024px) {
  body.node-id-12 #page {
    background-image: url("/themes/custom/codima_fo/images/desk/d-blog_bg.png");
  }
}
